body {
	background-color: #fff;
	color: #333333;
	font-family: Arial, Tahoma, sans-serif;
	font-size: 12px;
	margin: 0; padding: 1px;
}

.footer {
	background: url(/2/footer.png) repeat-x top #444444;
	color: #fff;
	margin: 1px 0;
	padding: 3px 1px 4px 6px;
}
.footer a { color: #ffffff; }
.header {
	background: url(/2/header.png) repeat-x top center #008800;
	border-bottom: 0px solid #008800;
	color: #fff;
	margin: 0 0 1px 0;
	padding: 4px 1px 4px 6px;
}
.bmenu {
	background: url(/2/tmn.png) repeat-x top center #005500;
	border-top: 1px solid #ffffff;
color: #ffffff;
	margin: 1px 0;
	padding: 3px 0px 4px 6px;
}
.bmenu a, .fmenu a { color: #ffffff; }
.tmn a:hover,.fmenu a:hover{
	text-decoration: underline;
}
.bd{
	background-color: #ddd;
	border: 1px solid #008800;
	color: #333;
	font-size: x-small;
	padding: 1px 2px 2px 2px;
}

.news{
	background-color: #fff;
	border: 1px solid #ddd;
	color: #333333;
	font-size: x-small;
	padding: 1px 2px 2px 2px;
}
 .news a. { color: #008800; }clip {
	color: #008800;
	border: 1px solid #333333;
	font-size: x-small;
	background-color: #fff;
	padding: 2px 2px 4px 2px;
}
.clip a { color: #008800; }
.phpcode {
	background-color: #efefff;
	border: 2px dotted #008800;
	margin-top: 4px;
	padding: 0px 2px 0px 2px;
}
a { color: #007700; text-decoration: none; }
a:hover { text-decoration: underline; }
p { margin: 1px; }
form, input, textarea, select { font: small Arial, Tahoma, sans-serif; margin: 0; }
form {  }
input, textarea, select { background: #fff; border: 1px solid #333333; color: #222222; padding: 2px; margin: 1px 0; }
input:focus, textarea:focus { background: #fff; border: 1px solid black; }
input[type="submit"] { background: #ddd repeat-x bottom #000; padding: 2px 6px; }
input[type="file"] { margin: 2px 0; }
hr { border: 1px; border-top: 1px solid #008800; margin: 5px 0; }
h3 { margin: 0; padding: 0 0 2px 0; }
ul { margin: 0; padding-left: 20px; }